var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/id/room-designer/app/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__137x9jy._.js")
R.c("server/chunks/ssr/1rd__next_dist_esm_build_templates_app-page_0so59hl.js")
R.c("server/chunks/ssr/[root-of-the-server]__0v5ahec._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1vg4q78._.js")
R.c("server/chunks/ssr/_0ve1-wi._.js")
R.c("server/chunks/ssr/_1u72l4i._.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_00hp0v7._.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_builtin_unauthorized_1pun6ae.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_builtin_global-error_1xbf58e.js")
R.c("server/chunks/ssr/_next-internal_server_app_id_room-designer_app_page_actions_1ryba2m.js")
R.m(34983)
module.exports=R.m(34983).exports
